sunxi-bootinfo(1)

NAME
sunxi-bootinfo - dump information from Allwinner boot files

SYNOPSIS
sunxi-bootinfo [ <filename> ]

DESCRIPTION
sunxi-bootinfo dumps information found in Allwinner boot0 and boot1 files.

SEE ALSO
https://linux-sunxi.org/Sunxi-tools#sunxi-bootinfo

AUTHOR
Ian Campbell <ijc@debian.org>